@font-face {
    font-family: 'Open Sans'; font-display: swap;
    src: local('Open Sans Light'), local('OpenSans-Light'), url('opensans/opensanslight.woff') format('woff2'), url('opensans/opensanslight.woff') format('woff'), url('opensans/opensanslight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans'; font-display: swap;
    src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url('opensans/opensanslightitalic.woff') format('woff2'), url('opensans/opensanslightitalic.woff') format('woff'), url('opensans/opensanslightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans'; font-display: swap;
    src: local('Open Sans'), local('OpenSans'), url('opensans/opensans.woff') format('woff2'), url('opensans/opensans.woff') format('woff'), url('opensans/opensans.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans'; font-display: swap;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url('opensans/opensansitalic.woff') format('woff2'), url('opensans/opensansitalic.woff') format('woff'), url('opensans/opensansitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans'; font-display: swap;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url('opensans/opensanssemibold.woff') format('woff2'), url('opensans/opensanssemibold.woff') format('woff'), url('opensans/opensanssemibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans'; font-display: swap;
    src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url('opensans/opensanssemibolditalic.woff') format('woff2'), url('opensans/opensanssemibolditalic.woff') format('woff'), url('opensans/opensanssemibolditalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans'; font-display: swap;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url('opensans/opensansbold.woff') format('woff2'), url('opensans/opensansbold.woff') format('woff'), url('opensans/opensansbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans'; font-display: swap;
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('opensans/opensansbolditalic.woff') format('woff2'), url('opensans/opensansbolditalic.woff') format('woff'), url('opensans/opensansbolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans'; font-display: swap;
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url('opensans/opensansextrabold.woff') format('woff2'), url('opensans/opensansextrabold.woff') format('woff'), url('opensans/opensansextrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans'; font-display: swap;
    src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url('opensans/opensansextrabolditalic.woff') format('woff2'), url('opensans/opensansextrabolditalic.woff') format('woff'), url('opensans/opensansextrabolditalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}



@font-face {
    font-family: 'Cleanvertising'; font-display: swap;
    src: local('Cleanvertising-Light'), url('cleanvertising/cleanvertising-light.woff') format('woff2'), url('cleanvertising/cleanvertising-light.woff') format('woff'), url('cleanvertising/cleanvertising-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Cleanvertising'; font-display: swap;
    src: local('Cleanvertising-Black'), url('cleanvertising/cleanvertising-black.woff') format('woff2'), url('cleanvertising/cleanvertising-black.woff') format('woff'), url('cleanvertising/cleanvertising-black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}



.pushy {
       visibility: hidden;
}
.iconmailmy {
	background-image: url(icon-mail.png);
	background-position: center left;
	background-repeat: no-repeat;
	background-size: 22px;
	padding-left: 25px;
}
.iconphone_my {
	background-image: url(icon-phone2.png);
	background-position: center left;
	background-repeat: no-repeat;
	background-size: 19px;
	padding-left: 25px;
}
.adress_myicon {
	padding-bottom: 20px;
	position: relative;
	text-align: center;
	-moz-box-shadow: 0 0 30px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.15);
	box-shadow: 0 0 30px rgba(0,0,0,0.15);
}
.logomy {
	background-image: url(ehlektrokomplekt_logo_my.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: inline-block;
	width: 210px;
	height: 66px;
}
.logomy2 {
	background-image: url(ehlektrokomplekt_logo_my.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	display: inline-block;
	width: 120px;
	height: 38px;
} 
.slider_bigg {
	font-size: 270%;
	font-weight: bold;
	font-family: cleanvertising, sans-serif;
	line-height: 1.2;
	margin-bottom: 20px;
}
.iconsoc_01 {
	background-image: url(icon_insta.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
	display: inline-block;
	width: 36px;
	height: 36px;
	vertical-align: middle;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.iconsoc_02 {
	background-image: url(icon_whatsup.jpg);
	margin-left: 12px;
}
.iconsoc_01:hover {
	cursor: pointer;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.phone1 {
	color: inherit !important;
	text-decoration: none;
}
.phone1:hover {
	color: #e84044 !important;
}
.phone2 {
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
}
.phone2:hover {
	color: #ffffff;
}
img {
	max-width:100%;
	height:auto;
}
.centerr {
	margin: auto;
	width: 100%;
	max-width: 1170px;
	position: relative;
	z-index: 2;
	padding: 70px 0px;
}
.centerr:before, .centerr:after { content: ""; display: block; clear: both; table-layout: fixed;}
.clearfix:before, .clearfix:after { content: ""; display: block; clear: both; }
input::-webkit-input-placeholder { color: inherit; opacity: 0.8; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 0.8; }
input::-moz-placeholder { color: inherit; opacity: 0.8; }
textarea::-moz-placeholder { color: inherit; opacity: 0.8; }
html {
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}
button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}
.quote_note {
	 color:#281f06; background-color:#FBF7CE; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:15px; border-width:1px; border-color:#ff8000; border-style:dotted;
}
.quote_comment {
	 color:#000F35; background-color:#e9ecfc; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:15px; border-width:1px; border-color:#8080ff; border-style:dotted;
}
.quote_info {
	 color:#242C0C; background-color:#e9f58d; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:15px; border-width:1px; border-color:#98ad1d; border-style:dotted;
}
.quote_prevent {
	 color:#ffffff; background-color:#FB6A55; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:5px; border-width:1px; border-color:#750000; border-style:dotted;
}
BODY {
	color: #313131;
	font-size: 14px;
	font-family: open sans, sans-serif;
	line-height: 1.5;
	margin: 0;
}
* {
	 margin:0; -moz-box-sizing:border-box; box-sizing:border-box;
}
p {
	 margin-bottom:15px;
}
.content {
	 display:inline-block; width:100%; clear:both; vertical-align:top;
}
.object {
	 margin-bottom:10px; vertical-align:top;
}
.objectTitle {
	font-size: 115%;
	font-weight: bold;
	margin-bottom: 15px;
	display: block;
}
.contentTitle {
	font-size: 270%;
	font-weight: normal;
	font-family: cleanvertising, sans-serif;
	line-height: 1.2;
	text-transform: uppercase;
	margin-bottom: 40px;
	width: 100%;
	position: relative;
	text-align: center;
}
.contentTitle > span {
	background-color: #ffffff;
	position: relative;
	z-index: 2;
	padding: 0 20px;
}
.contentTitle::before {
	border-bottom: 1px solid rgba(0,0,0,0.15);
	position: absolute;
	top: 22px;
	left: 0px;
	right: 0px;
	z-index: 1;
	content: "";
}
#enteringText {
	 margin-bottom:20px;
}
#pageTitle {
	font-size: 320%;
	font-weight: normal;
	font-family: cleanvertising, sans-serif;
	line-height: 1.2;
	text-transform: uppercase;
	background-color: #ffffff;
	margin: 0;
	display: inline-block;
	position: relative;
	z-index: 2;
	padding: 0 20px;
	text-align: center;
}
A:hover {
	 text-decoration:none;
}
.contentText {
	 margin-bottom:15px;
}
.contentImage {
	margin-bottom: 5px;
	margin-right: 30px;
	float: left;
}
.objectImage {
	margin-bottom: 5px;
	margin-right: 30px;
	float: left;
}
.buttonSend:hover {
	color: #FFFFFF !important;
	cursor: pointer;
	background-color: #e84044;
}
INPUT {
	font-size: inherit;
	font-family: inherit;
	border-width: 1px;
	border-color: #d8d8d8;
	border-style: solid;
	padding: 15px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
TEXTAREA {
	font-size: inherit;
	font-family: inherit;
	border-width: 1px;
	border-color: #d8d8d8;
	border-style: solid;
	padding: 15px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
ol {
	 margin-top:10px; margin-bottom:10px;
}
li {
	 padding-top:5px; padding-bottom:5px;
}
ul {
	 margin-top:10px; margin-bottom:10px;
}
select {
	width: auto;
	max-width: 100%;
	padding: 5px;
}
#navPart {
	 margin-bottom:20px; display:inline-block; width:100%;
}
.seNavigator {
	 margin-bottom:20px; display:inline-block; width:100%;
}
#content .content {
	margin-bottom: 40px;
}
#navPart #Back {
	padding: 5px;
}
#navPart .Active {
	 padding:5px;
}
#navPart .links {
	 padding:5px;
}
#navPart #Next {
	padding: 5px;
}
.flexstart {
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
}
.flexstart_start {
margin-left: -3%;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
#div23 {
	text-align: center;
}
#content2 .object {
	width: 21%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-direction: row;
        flex-direction: row;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}
#div10 {
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
}
#div12 {
	display: inline-block;
	width: 230px;
	position: relative;
	text-align: left;
	vertical-align: middle;
}
.buttonSend {
	color: #e84044 !important;
	text-decoration: none;
	background-color: transparent;
	border-width: 1px;
	border-color: #e84044;
	border-style: solid;
	display: inline-block;
	padding: 12px 30px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.buttonredmy {
	color: #ffffff !important;
	background-color: #e84044;
}
.buttonredmy:hover {}
.buttonSendbordermy {
	font-size: 80%;
	background-color: transparent;
	border-width: 1px;
	border-color: #FFFFFF;
	border-style: solid;
	margin-top: 30px;
}
.buttonSendbordermy:hover {
	background-color: #ea5039;
	border-color: #ea5039;
}
.popup_text_modal_window {
	background-color: rgba(0,0,0,0.3);
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow: auto;
	z-index: 50;
}
.popup_text_modal_window .popup_window {
	margin: auto;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	align-items: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	width: 100%;
	min-height: 100%;
	max-width: 992px;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 51;
}
.popup_text_modal_window .popup_wrapper { background-color:#fff; border-width:1px; border-color:#f2f2f2; border-style:solid; margin-top:30px; margin-bottom:30px; width:100%; position:relative; padding:30px; -moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); }
.popup_text_modal_window .close_btn {
	cursor: pointer;
	background-image: url(popup_text/fs_close.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;
}
.popup_text_window_show {
	padding-right: 17px;
	position: relative;
	overflow: hidden;
}
.to_top_area .button_to_top {
	color: transparent;
	font-size: 0;
	background-color: #e84044;
	background-image: url(up2.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 70%;
	width: 48px;
	height: 48px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 40;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.to_top_area .button_to_top:hover {
	background-color: #2e2e2e;
	position: fixed;
}
#div78 {
	color: #B7B7B7;
	background-color: #2c2c2c;
}
#div80 {
	width: 30%;
	float: left;
}
#div82 {
	width: 65%;
	float: right;
}
#global1 .object {
	width: 30%;
}
.mymail2 {
	color: #ffffff !important;
	text-decoration: none;
}
.mymail2:hover {
	color: #ea5039 !important;
	text-decoration: none;
}
#div30 {
	width: 47%;
	float: right;
}
#div28 {
	width: 47%;
	float: left;
}
a {
	color: #e84044;
}
.art_bank .records-container, #content .art_bank, #content6 .art_bank, .art_bank {
	margin-left: -3%;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	width: auto;
}
.art_bank .records-container {
	margin-left: 0;
}
.art_bank .contentBody { width: 100%; }
.art_bank .contentText {
	margin-top: 40px;
	margin-left: 3%;
}
.art_bank .contentTitle {
	margin-bottom: 0px;
	margin-left: 3%;
}
.art_bank .object {
    margin: 0;
        margin-left: 0px;
    margin-left: 3%;
    width: 30.333%;
    position: relative;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.art_bank .anonses_borders {
    border-width: 1px;
    border-color: #d8d8d8;
    border-style: solid;
    position: relative;
    top: -40px;
    padding: 33% 10% 10% 10%;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}
.art_bank .anonses_borders:hover {
	border-color: #e84044;
	position: relative;
}
.art_bank .object .objectImage {
	margin: auto;
	width: 80%;
	position: relative;
	top: 60px;
	left: auto;
	right: auto;
	float: none;
	z-index: 1;
	-webkit-transition: all 0.4s ease;
	             -o-transition: all 0.4s ease;
	             transition: all 0.4s ease;
}
.art_bank .object .link {
	color: black;
	text-decoration: none;
	text-transform: uppercase;
	padding-bottom: 25px;
	margin-bottom: 25px;
	display: block;
	position: relative;
}
.art_bank .object .link:before {
	background-color: #e84044;
	margin-left: -45px;
	width: 90px;
	height: 1px;
	position: absolute;
	bottom: 0px;
	left: 50%;
	content: "";
}
.art_bank .object .link>h3 {
	font-size: 115%;
}
#menuitem2 table,
#menuitem2 tbody,
#menuitem2 tr,
#menuitem2 td {
	display: block;
	width: auto;
	position: static !important;
	visibility: visible !important;
}
#menuitem2 #pageMenu .mids {
	display: none !important;
}
#menuitem2 #pageMenu .mbordl {
	display: none !important;
}
#menuitem2 #pageMenu .mbordr {
	display: none !important;
}
#menuitem2 #pageMenu .menu {
	color: #ffffff;
	text-decoration: none;
	padding-right: 5%;
	margin-bottom: 15px;
	width: 50%;
	float: left;
}
#menuitem2 #pageMenu .menu.menuActive {
	color: #ea5039;
}
#menuitem2 #pageMenu .menu:hover {
	color: #ea5039;
}
#div85.centerr {
	padding: 25px 0;
}
#div86 {
	margin-top: 8px;
	margin-right: 40px;
	float: left;
}
#div87 {
	margin-top: 8px;
	float: left;
}
#div88 {
	position: relative;
	float: right;
}
#div84 {
	background-color: rgba(0,0,0,0.3);
}
.art_bank .object .link>h4 {
	font-size: 110%;
}
.popup_text .objectImage:hover {
	cursor: pointer;
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
}
.popup_text .objectImage .objectImg {
	display: block;
}
#div24.centerr {
	padding: 30px 0;
}
#div16.centerr {
	padding: 0;
}
#div17 {
	float: left;
}
#div17 #menuitem1 #pageMenu .submenu {
    visibility: hidden !important;
    position: absolute !important;
    z-index: 10 !important;
}
#div17 #menuitem1 #pageMenu .mtditem:hover .submenu {
    visibility: visible !important;
}
#div17 #menuitem1 #pageMenu .mreldiv {
    position: relative;
}


#div19 {
	margin-top: 18px;
	float: right;
}
#menuitem1 #pageMenu .menu {
	color: black;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	border-top: 2px solid transparent;
	border-bottom: 2px solid transparent;
	float: left;
	padding: 25px 0px;
}
.is-sticky #menuitem1 #pageMenu .menu {
	padding: 17px 0px;
}
.is-sticky .iconsoc_01 {
	width: 30px;
	height: 30px;
}
#pageMenu .mbordl {
	display: none;
}
#pageMenu .mbordr {
	display: none;
}
#pageMenu .mids {
	color: transparent;
	font-size: 0;
}
#div92 {
	background-color: #ffffff;
	border-top: 1px solid #e9e9e9;
	position: relative;
	z-index: 40;
}
#menuitem1 #pageMenu .mids {
	width: 40px;
}
#menuitem1 #pageMenu .menu.menuActive {
	color: #e84044;
	border-top: 2px solid #e84044;
}
#menuitem1 #pageMenu .menu:hover {
	color: #e84044;
	border-top: 2px solid #e84044;
}
.sequenceSlider {
	margin: 0 auto;
	position: relative;
}
.sequenceSlider .sequence-slider {
	color: #ffffff;
	padding-bottom: 30%;
}
.sequenceSlider .sequence-canvas { z-index:3; }
.sequenceSlider .slide-img { margin:auto; display:block; max-width:100%; width: 100%; top:0px; bottom:0px; left:0px; right:0px; }
.sequenceSlider .camera_caption {
	color: inherit;
	margin: auto;
	margin-top: 10%;
	width: 100%;
	max-width: 1170px;
	position: relative;
}
.sequenceSlider .objectTitle { font-size:60px; margin-top:0px; margin-bottom:20px; }
.sequenceSlider .objectNote {
	font-size: 130%;
	width: 50%;
	float: right;
}
.sequenceSlider .linkNext { color:#000000; font-size:110%; font-weight:bold; text-decoration:none; text-transform:uppercase; background-color:#f4a500; padding-top:15px; padding-bottom:15px; padding-left:30px; padding-right:30px; display:inline-block; position:relative; }
.sequenceSlider .sequence-next {
	opacity: 0.7;
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	cursor: pointer;
	background-image: url(vpravo.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 50%;
	margin: auto;
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 2%;
	z-index: 5;
}
.sequenceSlider .sequence-prev {
	opacity: 0.7;
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	cursor: pointer;
	background-image: url(vlevo.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 50%;
	margin: auto;
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 2%;
	z-index: 5;
}
.sequenceSlider .sequence-pagination {
	margin: 0;
	position: absolute;
	bottom: 40px;
	left: 0px;
	right: 0px;
	z-index: 10;
	padding: 0;
	text-align: center;
	list-style:none;
}
.sequenceSlider .sequence-pagination .pagination_item {
	cursor: pointer;
	margin: 0 10px;
	display: inline-block;
	width: 5px;
	height: 5px;
	position: relative;
	padding: 0;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-moz-box-shadow: 0 0 0 3px white;
	-webkit-box-shadow: 0 0 0 3px white;
	box-shadow: 0 0 0 3px white;
}
.sequenceSlider .sequence-pagination .pagination_item:hover {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	cursor: pointer;
	-moz-box-shadow: 0 0 0 3px #e84044;
	-webkit-box-shadow: 0 0 0 3px #e84044;
	box-shadow: 0 0 0 3px #e84044;
}
.sequenceSlider .sequence-pagination .pagination_item.current {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-box-shadow: 0 0 0 3px #e84044;
	-webkit-box-shadow: 0 0 0 3px #e84044;
	box-shadow: 0 0 0 3px #e84044;
}
.sequenceSlider .sequence-prev:hover {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	position: absolute;
}
.sequenceSlider .sequence-next:hover {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	position: absolute;
}
#div9.centerr {
	padding-bottom: 0px;
	padding-top: 35px;
}
*.content {
table-layout:fixed;
}
.swiper_slider {
	overflow: hidden;
}
.swiper_slider .swiper-root {
	position: relative;
}
.swiper_slider .swiper-container {
	margin: auto;
	width: 80%;
	overflow: hidden;
}
.swiper_slider .swiper-slide {
	width: 25%;
}
.swiper_slider .objectImage {
	margin: auto;
	display: block;
	float: none;
	display: block;
	float: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.swiper_slider .objectImg {
	margin: auto;
	display: block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.swiper_slider .objectTitle {
	color: black;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #facf04;
	margin: auto;
	margin-top: 8px;
	padding: 20px 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-sizing:border-box;
	                           box-sizing:border-box;
}
.swiper_slider .swiper-button-next {
	opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	cursor: pointer;
	background-image: url(vpravo-chernaya.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 50%;
	margin: auto;
	width: 45px;
	height: 45px;
	position: absolute;
	top: 35%;
	right: 0px;
	z-index: 10;
}
.swiper_slider .swiper-button-prev {
	opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	cursor: pointer;
	background-image: url(vlevo-chernaya.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 50%;
	margin: auto;
	width: 45px;
	height: 45px;
	position: absolute;
	top: 35%;
	left: 0px;
	z-index: 10;
}
.swiper_slider .swiper-button-next:hover {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	position: absolute;
}
.swiper_slider .swiper-button-prev:hover {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	position: absolute;
}
.swiper_slider .object {
	margin: 0;
}
.is-sticky #div19 {
	margin-top: 14px;
}
.is-sticky #div92 {
	-moz-box-shadow: 0 0 7px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.2);
	box-shadow: 0 0 7px rgba(0,0,0,0.2);
}
.is-sticky #div151 {
	margin-top: 8px;
	margin-right: 40px;
	display: inline-block;
	float: left;
}
#content5 .contentTitle {
	text-align: left;
}
#content5 .contentTitle > span {
	background-color: transparent;
	padding: 0 0px;
}
#content5 .contentTitle::before {
display: none;
}
#div34 {
	width: 50%;
	position: relative;
	float: left;
	z-index: 1;
}

#div33.centerr {
	position: relative;
	padding: 100px 0;
}
#content5 .buttonSend:hover {
	background-color: transparent;
	border-color: #FFFFFF;
}
#content5 .buttonSend {
	border-width: 1px;
	border-color: #EA5039;
	border-style: solid;
}
#content7 .swiper_slider .objectImage {
    -webkit-filter: grayscale(1);
            filter: grayscale(1);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#content7 .swiper_slider .objectImage:hover {
    -webkit-filter: grayscale(0);
            filter: grayscale(0);
}
.art_bank .object:hover .objectImage {
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.15);
	box-shadow: 0 0 15px rgba(0,0,0,0.15);
	-webkit-transform: rotatey(180deg);
	 transform: rotatey(180deg);
}
#content #menuLink {
	margin-left: -3%;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	width: auto;
}
#content #menuLink .object {
	margin: 0;
	margin-left: 3%;
	width: 30.333%;
	position: relative;
	text-align: center;
}
#content #menuLink .object .objectImage {
	margin: auto;
	width: 80%;
	position: relative;
	top: 60px;
	left: auto;
	right: auto;
	float: none;
	z-index: 1;
	-webkit-transition: all 0.4s ease;
	       -o-transition: all 0.4s ease;
	       transition: all 0.4s ease;
}
#content #menuLink .object:hover .objectImage {
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.15);
	box-shadow: 0 0 15px rgba(0,0,0,0.15);
	-webkit-transform: rotatey(180deg);
	 transform: rotatey(180deg);
}
#content #menuLink .object .link {
	color: black;
	font-size: 115%;
	font-weight: bold;
	text-decoration: none;
	border-width: 1px;
	border-color: #d8d8d8;
	border-style: solid;
	display: inline-block;
	width: 100%;
	position: relative;
	top: -40px;
	padding: 33% 10% 10% 10%;
}
#content #menuLink .object .link:hover {
	color: #e84044;
	cursor: pointer;
	border-color: #e84044;
	position: relative;
}
#div129 {
	background-color: rgba(0,0,0,0.15);
	width: 100%;
	height: 1px;
	position: absolute;
	top: 25px;
	left: 0px;
	right: 0px;
	z-index: 1;
}
#div128 {
	margin-bottom: 20px;
	position: relative;
	text-align: center;
}
#div136 {
	border-top: 3px solid #e84044;
	-moz-box-shadow: 0 0 7px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.2);
	box-shadow: 0 0 7px rgba(0,0,0,0.2);
}
#content4 .objectNote {
	overflow: hidden;
}
#content4 .object {
	margin-bottom: 40px;
}
#div41.centerr {
	padding-top: 0px;
	position: relative;
}
.popup_text_modal_window .objectImage {
	margin: auto;
	margin-bottom: 10px;
	display: inline-block;
	float: none;
}
.manketa_mod .form_object {
	margin-bottom: 15px;
}
.manketa_mod .form_object .field_input {  width: 100%; }
.manketa_mod .form_object.string_object .field_input {  width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; }
.manketa_mod .form_object.date_object .field_input {  width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; }
.manketa_mod .form_object.field_object .field_input {
	min-height: 150px;
	overflow: auto;
}
.manketa_mod .form_object.list_object .select {  padding: 5px; }
.manketa_mod .form_object_recv {
	margin-bottom: 15px;
}
.manketa_mod .form_object_recv .field_input {  width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; }
.manketa_mod .form_object_recv.check_dispatch {  width: 100%; display: inline-block; }
.manketa_mod .check_dispatch-checkbox {  cursor: pointer; margin-top: 0.2em; margin-right: 0.7em; float: left; }
.manketa_mod .check_dispatch .label {  display: block; overflow: hidden; }
.manketa_mod .form_object_recv.check_license {  width: 100%; display: inline-block; }
.manketa_mod .check_license-checkbox {  cursor: pointer; margin-top: 0.2em; margin-right: 0.7em; float: left; }
.manketa_mod .check_license .label {  display: block; overflow: hidden; }
.manketa_mod .form_object_recv.field_captcha .field_input {
	display: inline-block;
	width: auto;
	vertical-align: middle;
}
.manketa_mod .error {  color: #ff0000; margin-bottom: 10px; }
.manketa_mod .button_area {  margin-top: 20px; }
.manketa_mod__popup_window {  background-color: rgba(0, 0, 0, 0.5); position: fixed; top: 0px; bottom: 0px; left: 0px; right: 0px; z-index: 50; }
.manketa_mod__popup_window .window_frame {  background-color: #ffffff; margin: auto; width: 300px; position: absolute; top: 20%; left: 0px; right: 0px; z-index: 51; padding: 50px; text-align: center; -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1); box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1); }
.manketa_mod__popup_window .close_btn {  cursor: pointer; background-image: url(manketa_mod/lightbox_close-black.png); background-position: center center; background-repeat: no-repeat; background-size: 17px; width: 60px; height: 60px; position: absolute; top: 0px; right: 0px; }
.manketa_mod__popup_window .ready_message {  position: relative; text-align: center; }
.manketa_mod .form_object.field_object {
	margin-bottom: 10px;
}
#div151 {
	display: none;
}
.mapsa .mapka {
	background-position: center;
	background-repeat: no-repeat;
	height: 500px;
	position: relative;
}
.mapsa .mapka .vis_int_map { position: absolute; top: 0;bottom: 0;left: 0;right: 0; background-color: rgba(0,0,0,0.3); display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; cursor: pointer; }
.mapsa .mapka .knop {
	color: black;
	background-color: #ffcc00;
	padding: 10px 20px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.mapka iframe { position: absolute; top: 0;bottom: 0;left: 0;right: 0; width: 100%; height: 100%; border: none; }


.mapka .vis_int_map {opacity: 0; -webkit-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.mapka .vis_int_map:hover {opacity: 1;}
.mapka .vis_int_map .knop:hover  {
	background-color: #f5c400;
}
.adress_myicon1 {
	margin: auto;
	width: 90%;
}

#div20 {
	display: none;
}

.photoAlbumAdapt a[name^="sm"] {width: 100%;}


.content.photoAlbumAdapt {
margin-left: -3%;
display: -webkit-box; 
display: -webkit-flex; 
display: -ms-flexbox; 
display: flex; 
-webkit-flex-wrap: wrap; 
-ms-flex-wrap: wrap; 
flex-wrap: wrap;
width: auto;
}
.photoAlbumAdapt .obj {
	margin-bottom: 35px;
	margin-left: 3%;
	width: 30.333%;
}
.photoAlbumAdapt .contentText {
	margin-left: 3%;
	width: 100%;
}
.photoAlbumAdapt .contentTitle {
	margin-left: 3%;
	width: 100%;
}

.photoAlbumAdapt .obj .photoPreview .photoLink:hover:after {
	background-color: rgba(0,0,0,0.35);
	background-image: url(lupa-2.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	content: "";
}
.photoAlbumAdapt .obj .photoPreview .photoLink {
	display: block;
	position: relative;
}
.photoAlbumAdapt .obj .photoPreview .previewImg {
	display: block;
}
#content3 .contentTitle, #content4 .contentTitle {
	padding-bottom: 20px;
	position: relative;
	text-align: left;
}
#content3 .contentTitle > span, #content4 .contentTitle > span {
	background-color: transparent;
	padding: 0;
}
#content3 .contentTitle::before, #content4 .contentTitle::before {
	border-bottom: 1px solid #e84044;
	margin: auto;
	width: 155px;
	height: 0px;
	position: absolute;
	top: auto;
	bottom: 0px;
	left: 0px;
	right: auto;
	content: "";
}

.sendabsolute {
	position: absolute;
	top: 0px;
	right: 0px;
}
.popup_text .object .objectData {
	padding-bottom: 10px;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 10px;
	overflow: hidden;
}

.art_bank .object .link:hover {
	color: #e84044;
	position: relative;
}

#content4 .content {
	position: relative;
}
#div27.centerr {
	padding-top: 50px;
	border-top: 1px solid #d8d8d8;
}
#content2 .objectImage {
	margin: 0;
	margin-right: 10px;
	float: none;
	vertical-align: middle;
}
#content2 .objectNote {
	padding-right: 5%;
	text-align: left;
	vertical-align: middle;
}

#content .popup_text .objects_area {
margin-left: -3%;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
#content .popup_text .object {
	border-width: 1px;
	border-color: transparent;
	border-style: solid;
	margin-bottom: 30px;
	margin-left: 3%;
	width: 30.333%;
	padding: 30px 2%;
	text-align: center;
}
#content .popup_text .object:hover {
	border-color: #ea3c42;
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
}
#menuitem1 #pageMenu .submenu {
	background-color: #ffffff;
	margin-left: -40px;
	width: 300px;
	padding: 30px 0px;
	-moz-box-shadow: 2px 2px 7px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 7px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 7px rgba(0,0,0,0.2);
}
#menuitem1 #pageMenu .submenu .menu {
	font-weight: normal;
	border-style: none;
	width: 100%;
	padding: 10px 40px;
}
#content .popup_text .objectImage {
	margin: auto;
	margin-bottom: 20px;
	float: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.popup_text_modal_window .objimage {
	margin-bottom: 20px;
	display: inline-block;
	width: 100%;
	text-align: center;
}
.popup_text_modal_window .objectTitle {
	color: #EA3C42;
	text-transform: uppercase;
	margin-bottom: 30px;
	position: relative;
	text-align: center;
}
#menuitem1 #pageMenu .submenu1 {
	background-color: #ffffff;
	margin-top: -20px;
	width: 300px;
	float: left;
	padding: 20px 0;
	-moz-box-shadow: 2px 2px 7px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 7px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 7px rgba(0,0,0,0.2);
}

#menuitem1 #pageMenu .submenu .menu.menuActive {
	display: block;
}

#menuitem1 #pageMenu .submenu .menu:hover {
	display: block;
}
#div11 {
	margin-right: 20px;
	display: inline-block;
	vertical-align: middle;
}

#div159 {
	position: relative;
	top: -20px;
}
#content4 .objectImage {
	margin-right: 30px;
	float: left;
}
.manketa_mod .form_part_recv {
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
}
.manketa_mod .form_object_recv {
	width: 32.5%;
}
.manketa_mod .form_object_recv.field_captcha .title {
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
}
.manketa_mod .form_object_recv.field_captcha .ank_img {
	margin-right: 5px;
	display: inline-block;
	vertical-align: middle;
}
.manketa_mod .field_captcha {
	margin-top: 20px;
	width: 100%;
}

#div32.lazy-hidden {
	color: #ffffff;
	background-color: #2c2c2c;
	background-image: url(fon-temnyj.jpg);
	background-position: center center;
	position: relative;
	overflow: hidden;
}
#div32.lazy-hidden::before {
	color: #ffffff;
	background-color: rgba(0,0,0,0.4);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	content: "";
}

#div99.lazy-hidden {
	background-image: url(liniya-strelka.png);
	width: 1220px;
	height: 180px;
	position: absolute;
	bottom: 3%;
	right: 340px;
	-webkit-transition: top 1s ease-out 0.5s;
	         -moz-transition: top 1s ease-out 0.5s;
	         -o-transition: top 1s ease-out 0.5s;
	         transition: top 1s ease-out 0.5s;
}

#div36.lazy-hidden {
	background-image: url(telefon-bolshoj.png);
	background-repeat: no-repeat;
	width: 306px;
	height: 430px;
	position: absolute;
	bottom: -30px;
	right: 0px;
	z-index: 1;
	-webkit-transition: all 0.5s ease;
	   -o-transition: all 0.5s ease;
	   transition: all 0.5s ease;
}
#div36.lazy-hidden:hover {
	bottom: 0px;
}